body {
	padding: 0px 0px 0px 0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#rss_feed_border {
	background-color: #FFFFFF;
	border: 3px double #000000;
	width: 144px;
	height: 234px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	top: 0px;
	left: 0px;
}
#rss_feed {
	width: 144px;
	height: 214px;
	background-image: url(http://kokaote.hu/images/site/rss_bg.png);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border: none 0px;
	top: 3px;
	left: 3px;
	overflow: hidden;
}
#rss_feed_footer {
	width: 144px;
	height: 20px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border: none 0px;
	top: 214px;
	left: 3px;
}
#rss_feed_footer A {
	color: #A40707;
	font-size: 10px;
	text-decoration: none;
}
.feed_headline {
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px;
	font-size: 11px;
}
UL.rss_feed_container {
	margin-bottom: 2px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
LI.rss_feed_list {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: normal;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	list-style-image: none;
	list-style-type: none;
	white-space: normal;
}
LI.rss_feed_list A {
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	background-image: url(images/site/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
}
LI.rss_feed_list A:HOVER {
	color: #A40707;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: underline;
	background-image: url(images/site/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
}